Bug 978627 - Infinispan Query Guide - correcting prefixes
Infinispan Query Guide - correcting prefixes
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.2.0
Assigned To: gsheldon
:
Depends On:
Blocks: 961596
  Show dependency treegraph
 
Reported: 2013-06-26 21:12 EDT by gsheldon
Modified: 2014-01-14 23:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:49:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gsheldon 2013-06-26 21:12:20 EDT
This bug is to track the removal of the hibernate.search prefix from the Inifnispan Query Guide.


From Sanne: 

You could keep all properties as-is (that will work fine), or you could drop the "hibernate.search." prefix, which is optional when used in JDG.

For example
   hibernate.search.worker.*  ->  worker.*

For the sake of consistency, we should remove hibernate.search prefixes, or where appropriate, replace with default.
Comment 4 Misha H. Ali 2013-11-07 17:49:46 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.